header ul{
    background-color: rgb(60, 65, 70);
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}

header ul li{
    float: left;
}

header ul li a{
    color: white;
    text-decoration-line: none;
    display: block;
    padding: 12px;
}

header ul li a:hover{
    background-color: black;
}

body{
    margin: 0px;
}
footer{
    padding: 20px;
}
footer span{
    font-weight: bold;
}

/*ESTILO DEL CONTENEDOR*/
#contenedor{
    background-color: green;
    width: 35%;
}


/*****************ESTILO PARA EL MENU_2*******************/
#menu_2{
    width: 120px;
    position: absolute;
    right: 0px;
    display: none;
}

/*********ESTILO PARA LAS IMÁGENES********/
#img_2{
    display: none;
}

/*************ESTILO DE LOS ICONOS*********/
.fa-bars, input[type="checkbox"]{
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 2rem;
    color: white;
    opacity: 0;
    width: 35px;
    height: 35px;
    margin: 0px;
    padding: 0px;
}

/*****************MEDIA QUERIES*******************/
@media only screen and (max-width: 800px){
    .fa-bars{
        opacity: 1;
    }
    #img_1{
        display: none;
    }
    #img_2{
        display: block;
    }
    #contenedor{
        width: 100%;
    }
    #menu_1 ul li{
       opacity: 0;
    }

    input:checked~#menu_2{
        display: block;
    }

    /*Aplicar estilo cuando el input no está chequeado*/
    input:not(:checked)~#img_2{

    }
}

@media only screen and (max-width: 600px) {
    #contenedor{
        background-color: aqua;
    }
}
